<?xml version="1.0" encoding="utf-8"?>
	<!--
		Copyright (C) 2010 Felix Bechstein
	-->
	<!--
		This file is part of WebSMS. This program is free software; you can
		redistribute it and/or modify it under the terms of the GNU General
		Public License as published by the Free Software Foundation; either
		version 3 of the License, or (at your option) any later version.
	-->
	<!--
		This program is distributed in the hope that it will be useful, but
		WITHOUT ANY WARRANTY; without even the implied warranty of
		MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
		General Public License for more details. You should have received a
		copy of the GNU General Public License along with this program; If
		not, see <http://www.gnu.org/licenses/>.
	-->
<resources>
	<string name="about_">About WebSMS</string>
	<string name="about">WebSMS enables you to send free and cheap SMS via webservices. There are many providers supported. Find the link to fetch them from market in WebSMS\'s preferences.</string>
	<string name="app_name">WebSMS 3</string>
	<string name="app_version">2.9.93 beta3</string>
	<string name="author_">Author:</string>
	<string name="author0">Felix Bechstein &lt;f@ub0r.de&gt;</string>
	<string name="author_connectors_">Author of Connectors:</string>
	<string name="captcha_">Enter the word below</string>
	<string name="captcha_btn_">Submit</string>
	<string name="change_connector_">Change provider</string>
	<string name="change_connector_nl">Change\nprovider</string>
	<string name="changelog_">Changelog</string>
	<string name="click_for_update">(update: click)</string>
	<string name="defprefix_">Default int. prefix</string>
	<string name="defprefix_hint">e.g. +49</string>
	<string name="donate_url">https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&amp;hosted_button_id=5779152</string>
	<string name="donate_mail">flx.yoo+websms.donator@gmail.com</string>
	<string name="donate_subject">I\'m the donator. My sender hash is...</string>
	<string name="donate_">Donate</string>
	<string name="donate_remove_ads_">Donate/remove ads</string>
	<string name="remove_ads_">Remove ads</string>
	<string name="predonate">This is an open-source application released under the GPLv3 license. It is free and will remain free. If you really like it or if you are annoyed by the ads, please consider donating (via paypal). I\'ll remove the ads for you with the next release.\nThank you!</string>
	<string name="postdonate">To remove ads, you need to send me the MD5 hash of your IMEI (unique id of your phone). This hash is a one-way-function. It is not traceable back to you.</string>
	<string name="more_apps_">More Apps..</string>
	<string name="more_connectors_">More Connectors..</string>
	<string name="more_connectors_hint">Look for more WebSMS Connectors in Android Market.</string>
	<string name="free_">Balances:</string>
	<string name="license">GPLv3 - see http://www.gnu.org/licenses/gpl-3.0.txt</string>
	<string name="license_">License:</string>
	<string name="log_wrong_defprefix">Please enter a valid countrycode as default prefix. E.g. "+49".</string>
	<string name="log_wrong_sender">Wrong sender! Set it in international form like +4917012345678.</string>
	<string name="notify_failed">Failed to send SMS: </string>
	<string name="notify_failed_">failed sending SMS</string>
	<string name="sender_hint">Int. phonenumber e.g. +4917912345678</string>
	<string name="sender_">Your mobile number</string>
	<string name="send_">Send</string>
	<string name="settings">Preferences</string>
	<string name="settings_common">Preferences - Common</string>
	<string name="settings_connectors">Preferences - Connectors</string>
	<string name="hide_change_connector_button">Hide "Chg. provider" button</string>
	<string name="hide_change_connector_button_hint">Hide "Change provider" button on main screen.</string>
	<string name="hide_cancel_button">Hide "Cancel" button</string>
	<string name="hide_cancel_button_hint">Hide "Cancel" button on main screen.</string>
	<string name="hide_emo_button">Hide "Emoticons" button</string>
	<string name="hide_emo_button_hint">Hide "Emoticons" button on main screen.</string>
	<string name="autoupdate_">Autoupdate</string>
	<string name="autoupdate_hint">Update account balances on start.</string>
	<string name="autoexit_">Autoexit</string>
	<string name="autoexit_hint">Exit WebSMS when sending sms.</string>
	<string name="mobile_only_">Show mobiles only</string>
	<string name="mobile_only_hint">Show mobile numbers only.</string>
	<string name="vibrate_on_fail">Vibrate if sending fails</string>
	<string name="sound_on_fail">Play sound if sending fails</string>
	<string name="source">http://github.com/felixb/websms</string>
	<string name="source_">Sourcescode:</string>
	<string name="website_">Website:</string>
	<string name="website">http://code.google.com/p/websmsdroid/</string>
	<string name="to_hint">Name or Number</string>
	<string name="text_hint">Text</string>
	<string name="extras_">Extras</string>
	<string name="flashsms">Flash SMS</string>
	<string name="custom_sender">Custom sender</string>
	<string name="send_later">Send later</string>
	<string name="emo_">Emoticons</string>
	<string name="connectors_switch">Switched connector:</string>
</resources>
